Pregunta sobre WP GDPR de Wordpress:

No se puede activar el plugin después de la instalación

Un usuario preguntó 👇

Acabo de instalar v 1.5.6 y aparece el siguiente error cuando intento la activación

Error fatal: session_start (): No se pudo iniciar el módulo de almacenamiento: usuario (ruta 🙂 i / srv / bindings / 818d60f75b4543d7963acde599403419 / code / wp-content / plugins / wp-gdpr-core / lib / session-handler. Php online 22

(@gtatherton)

Hace 2 años, 8 meses

No tuve ningún problema con el núcleo WP GDPR (v1.5.6) pero compré un plugin de base de datos de formulario de contacto WP GDPR 7 y no puedo activarlo.

(@vanrijckel)

Hace 2 años, 8 meses

Hola Jsncam,

Gracias por contactar y por su informe de problemas. ¿Sigues teniendo este problema? ¿Ha intentado eliminar y reinstalar el plugin?

Atentamente, Kim

(@vanrijckel)

Hace 2 años, 8 meses

Hola, GTAtherton,

¡Gracias por contactarnos!

Debo decepcionarlos. Para obtener soporte para plugins Premium, no puedo ayudarlo aquí. Tienes que hacer un ticket para nuestro ubicación, Entonces estoy feliz de poder ayudarte.

Atentamente, KIM

(@jsncam)

Hace 2 años, 8 meses

Hola Kim,

Sigo experimentando el problema incluso después de desinstalar / reinstalar. WP se actualiza wv 4.9.5.

Incluso recargué el paquete para instalarlo en caso de que hubiera un problema al desinstalar el primero.

Sigo viendo:

Error fatal: session_start (): No se pudo iniciar el módulo de almacenamiento: usuario (ruta 🙂 i / srv / bindings / 746bea3615664487a48039d90ca563db / code / wp-content / plugins / wp-gdpr-core / lib / session-handler. Php online 22

Pensamientos

Jason

(@jsncam)

Hace 2 años, 8 meses

Kim,

Cualquier idea o paso adicional que pueda probar, me gustaría instalar su plugin y obtener algunos de los plugins … pero si no podemos instalarlo hoy, será un gran problema para nosotros.

Gracias,

Jason

(@vanrijckel)

Hace 2 años, 8 meses

Jsncam,

Analizamos el problema y encontramos una solución. Siento que tuvieras que encontrar esto. Arreglaremos esto y verá un nuevo problema muy pronto.

¡Gracias por informarnos de esto!

Atentamente, KIM

(@jsncam)

Hace 2 años, 8 meses

Kim,

¿Alguna eta para entregar el problema?

Jason

(@jsncam)

Hace 2 años, 8 meses

FYI… .v1.5.7 falla de la misma manera que 1.5.6

Error fatal: session_start (): No se pudo iniciar el módulo de almacenamiento: usuario (ruta 🙂 i / srv / bindings / 526f1ecfeb0d4e219ac806cc2791e675 / code / wp-content / plugins / wp-gdpr-core / lib / session-handler. Php online 22

(@bambood)

Hace 2 años, 8 meses

Solo la misma pregunta aquí.

(@sebakurzyn)

Hace 2 años, 8 meses

Oye 🙂

Este problema puede deberse a la configuración de php. Comuníquese con el administrador de su servidor y pregúntele sobre la configuración de la sesión en su servidor.

Seguiremos investigando cómo resolver esto y evitar este problema en el futuro.

Sobre Sebastian

(@jsncam)

Hace 2 años, 8 meses

¿Qué específicamente acerca de la configuración de la sesión estamos tratando de averiguar y qué acción tomamos en función de la respuesta? No parece resolver nada más que hacer preguntas sobre la configuración de sesión contextual.

(@bambood)

Hace 2 años, 8 meses

Estoy en WPengine, generalmente tienen la mejor configuración configurada … ¿Qué configuración debo verificar?

(@bambood)

Hace 2 años, 8 meses

¿Algún avance en esto?

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *